<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <default>
        <physics radius="0.58" width="0.95" mass="0.205" tireType="mud" frictionScale="1.60" maxLongStiffness="11" maxLatStiffness="130" maxLatStiffnessLoad="2" />
        <tire filename="wheels/J187.i3d" nodeLeft="0|0|1" nodeRight="0|1|1" maxDeformation="0.094" sideDeformOffset="0.965" isCareWheel="false" tireTrackAtlasIndex="2" />
		<innerRim filename="wheels/J187.i3d" nodeLeft="0|0|0" nodeRight="0|1|0" />
    </default>
</wheel>
